Subject: Re: [PATCH] fragment: add fast path

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Mon, 14 Jun 2010 14:15:17 +0900

David Miller wrote:
>> As the fragments are usually in order,
> 
> In what universe does this happen "usually"?
> 
> Linux has been outputting fragments in reverse order for more than 10
> years.
> 
> I'm not applying this patch.

Dave,  I know we've been sending in reverse order, of course.
And, as far as I know, it seems Linux is the only implementation
which sends fragments in reverse order.

This is receiving side.  I think we should accept the fact
that Linux is not the only implementation, no?

--yoshfuji